.hp-featured 						{ background:#ffffff url(hp_header_bg.jpg) top repeat-x; padding:8px; width:700px; }
.hp-featured p 						{ color:#333333; font-size:12px; font-family:Arial, Helvetica, sans-serif ; line-height:128%; padding:0 4px 4px 4px; }
.hp-featured ul 					{ color:#333333; font-size:12px; font-family:Arial, Helvetica, sans-serif ; line-height:128%; }
.hp-featured a 						{ color:#013c73; }
.hp-featured a:hover 				{ text-decoration:underline; }

.hp-left_main 						{ float:left; width:420px; margin:8px 0 10px 0; line-height:150%; }
.hp-left_main h2					{ font-size:1.8em; line-height:120%; color:#f2f2f2;  margin:0 0 20px 4px; font-family:Arial, Helvetica, sans-serif ; }
.hp-left_main h3					{ font-size:1.7em; color:#0c4d4d; margin:0 0 8px 8px; font-family:Arial, Helvetica, sans-serif ; }
.hp-left_main p 					{ margin:0 0 5px 5px; line-height:128%; }
.hp-left_main ul li 				{ margin:0 0 5px 5px; line-height:128%; }
.hp-left_main a 					{ color:#013c73; }

.hp-right_col 						{ float:right; width:250px;	margin:8px 0 0 0; padding:8px; background:#f2f2f2 url(hp_podcast_bg.png) top right no-repeat; border-left:1px dashed #bababa; -moz-border-radius:8px; webkit-border-radius:8px; border-radius: 8px; }	

.hp-right_col h3 					{ font-size:1.6em; color:#222222; margin:0 0 8px 0; }

.hp-second_box 						{ margin:0 0 4px 0; padding:0;  }
.hp-second_box h4 					{ font-size:1.4em; color:#222222; margin:0 0 8px 0; }
.hp-second_box p 					{ font-family: Arial, Helvetica, sans-serif; font-size:11px; line-height:150%; padding:0; margin:8px 0 0 0; }
.hp-second_box a 					{ font-family: Arial, Helvetica, sans-serif; font-size:100%; padding:0; margin:8px 0 0 0; color:#013c73; }

.hp-third_box 						{ margin:10px 0 0 0; padding:4px 0 0 0; border-top:1px dashed #CCCCCC; }
.hp-third_box h4 					{ font-size:1.3em; color:#222222; margin:0 0 8px 0; }
.hp-third_box p 					{ font-family: Arial, Helvetica, sans-serif; font-size:10px; padding:0;	margin:8px 0 0 0; }
.hp-third_box a 					{ font-family: Arial, Helvetica, sans-serif; font-size:100%; padding:0; margin:8px 0 0 0; color:#013c73; }	

#rollover_hp a 						{ display:block; width:200px; background: url('hp_digital_hub_forum_btn.jpg') 0 0 no-repeat; background-position: 0 0; }
#rollover_hp a:hover 				{ background-position: 0 -200px; }
	
	
	